Q 루비 버전과 젬 공유

rbenv로 ruby 2.2 사용하고 있었는데, 2.2.1 설치하고 버전 스위칭하니까 gem들이 작동안하더라요ㅠ 글서 gem list를 보니까 텅텅비어 있고,, 아마도 2.2의 gem list와 2.2.1의 gem list가 서로 공유가 안되는듯 해요 gem list 공유 시켜주거나 혹은 gem을 옳겨줄 방법이 있나요?
by Wagurano 152 
목록보기

A 답변 목록